@charset "utf-8";
/* CSS Document */
*{margin:0 auto; padding:0;}
body { line-height:200%; font-family:"宋体","Arial"; font-size:12px; color:#292929; background-color:#ededed;}
body,div,p,form,ul,ol,li,dl,dt,dd,h1,h2,h3,marquee{ margin:0 auto; padding:0;}
ul,li,dl,dt,dd { list-style:none; list-style-type:none;}
img{ border:none;}
.clear{float: none; clear:both;}
.number{
	width:600px;
	float:right;
	text-align:right;
	padding:25px;
	}
	
	
a{text-decoration: none;color:#292929;}
a:link{text-decoration: none;color:#292929;}
a:hover { text-decoration: none;color:#f00;}

.fr{
	float:right;
	text-align:right;
	margin-top:5px;
	}
.f_r{
	float:right;
	text-align:right;
	}



.black12{
	font-size:12px;
	color:#666;
	font-weight:bold;
	}
.black12 a{
	font-size:12px;
	color:#666;
	font-weight:bold;
	}
.white12{
	color:#fff;
	}
.white12 a{
	color:#fff;
	}	
.yellow12{
	font-size:12px;
	color:#e77f00;
	font-weight:bold;
	}
.yellow12 a{
	font-size:12px;
	color:#e77f00;
	}
	
.yellow14{
	font-size:14px;
	color:#e77f00;
	font-weight:bold;
	}
.yellow14 a{
	font-size:14px;
	color:#e77f00;
	}
	
.yellow_12{
	font-size:12px;
	color:#f08200;
	}
.yellow_12 a{
	font-size:12px;
	color:#f08200;
	}	
	
	
.red12{
	font-size:12px;
	color:#bc3015;
	font-weight:bold;
	}
.red12 a{
	font-size:12px;
	color:#bc3015;
	font-weight:bold;
	}
		
	
.black14{
	font-size:14px;
	color:#383838;
	font-weight:bold;
	}
.black14 a{
	font-size:14px;
	color:#383838;
	font-weight:bold;
	}	

.huise14{
	font-size:14px;
	color:#848484;
	font-weight:bold;
	}
.huise14 a{
	font-size:14px;
	color:#848484;
	font-weight:bold;
	}	
	
	
.black10{
	font-size:10px;
	color:#b0b0b0;
	}		
	
.blue12{
	font-size:12px;
	color:#014b92;
	}
.blue12 a{
	font-size:12px;
	color:#014b92;
	}


.blue14{
	font-size:14px;
	color:#18558b;
	font-weight:bold;
	line-height:30px;
	}
.blue14 a{
	line-height:30px;
	font-size:14px;
	color:#18558b;
	font-weight:bold;
	}	